--GENERATED ON: 05/12/2024 07:00:39


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-flamez'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=780,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0588235294117647,0),
		[3]=v2fM(0,117647058823529,0),
		[4]=v2fM(0,176470588235294,0),
		[5]=v2fM(0,235294117647059,0),
		[6]=v2fM(0,294117647058824,0),
		[7]=v2fM(0,352941176470588,0),
		[8]=v2fM(0,411764705882353,0),
		[9]=v2fM(0,470588235294118,0),
		[10]=v2fM(0,529411764705882,0),
		[11]=v2fM(0,588235294117647,0),
		[12]=v2fM(0,647058823529412,0),
		[13]=v2fM(0,705882352941176,0),
		[14]=v2fM(0,764705882352941,0),
		[15]=v2fM(0,823529411764706,0),
		[16]=v2fM(0,882352941176471,0),
		[17]=v2fM(0,941176470588235,0),
		[18]=v2fM(0,0,0769230769230769),
		[19]=v2fM(0,0588235294117647,0,0769230769230769),
		[20]=v2fM(0,117647058823529,0,0769230769230769),
		[21]=v2fM(0,176470588235294,0,0769230769230769),
		[22]=v2fM(0,235294117647059,0,0769230769230769),
		[23]=v2fM(0,294117647058824,0,0769230769230769),
		[24]=v2fM(0,352941176470588,0,0769230769230769),
		[25]=v2fM(0,411764705882353,0,0769230769230769),
		[26]=v2fM(0,470588235294118,0,0769230769230769),
		[27]=v2fM(0,529411764705882,0,0769230769230769),
		[28]=v2fM(0,588235294117647,0,0769230769230769),
		[29]=v2fM(0,647058823529412,0,0769230769230769),
		[30]=v2fM(0,705882352941176,0,0769230769230769),
		[31]=v2fM(0,764705882352941,0,0769230769230769),
		[32]=v2fM(0,823529411764706,0,0769230769230769),
		[33]=v2fM(0,882352941176471,0,0769230769230769),
		[34]=v2fM(0,941176470588235,0,0769230769230769),
		[35]=v2fM(0,0,153846153846154),
		[36]=v2fM(0,0588235294117647,0,153846153846154),
		[37]=v2fM(0,117647058823529,0,153846153846154),
		[38]=v2fM(0,176470588235294,0,153846153846154),
		[39]=v2fM(0,235294117647059,0,153846153846154),
		[40]=v2fM(0,294117647058824,0,153846153846154),
		[41]=v2fM(0,352941176470588,0,153846153846154),
		[42]=v2fM(0,411764705882353,0,153846153846154),
		[43]=v2fM(0,470588235294118,0,153846153846154),
		[44]=v2fM(0,529411764705882,0,153846153846154),
		[45]=v2fM(0,588235294117647,0,153846153846154),
		[46]=v2fM(0,647058823529412,0,153846153846154),
		[47]=v2fM(0,705882352941176,0,153846153846154),
		[48]=v2fM(0,764705882352941,0,153846153846154),
		[49]=v2fM(0,823529411764706,0,153846153846154),
		[50]=v2fM(0,882352941176471,0,153846153846154),
		[51]=v2fM(0,941176470588235,0,153846153846154),
		[52]=v2fM(0,0,230769230769231),
		[53]=v2fM(0,0588235294117647,0,230769230769231),
		[54]=v2fM(0,117647058823529,0,230769230769231),
		[55]=v2fM(0,176470588235294,0,230769230769231),
		[56]=v2fM(0,235294117647059,0,230769230769231),
		[57]=v2fM(0,294117647058824,0,230769230769231),
		[58]=v2fM(0,352941176470588,0,230769230769231),
		[59]=v2fM(0,411764705882353,0,230769230769231),
		[60]=v2fM(0,470588235294118,0,230769230769231),
		[61]=v2fM(0,529411764705882,0,230769230769231),
		[62]=v2fM(0,588235294117647,0,230769230769231),
		[63]=v2fM(0,647058823529412,0,230769230769231),
		[64]=v2fM(0,705882352941176,0,230769230769231),
		[65]=v2fM(0,764705882352941,0,230769230769231),
		[66]=v2fM(0,823529411764706,0,230769230769231),
		[67]=v2fM(0,882352941176471,0,230769230769231),
		[68]=v2fM(0,941176470588235,0,230769230769231),
		[69]=v2fM(0,0,307692307692308),
		[70]=v2fM(0,0588235294117647,0,307692307692308),
		[71]=v2fM(0,117647058823529,0,307692307692308),
		[72]=v2fM(0,176470588235294,0,307692307692308),
		[73]=v2fM(0,235294117647059,0,307692307692308),
		[74]=v2fM(0,294117647058824,0,307692307692308),
		[75]=v2fM(0,352941176470588,0,307692307692308),
		[76]=v2fM(0,411764705882353,0,307692307692308),
		[77]=v2fM(0,470588235294118,0,307692307692308),
		[78]=v2fM(0,529411764705882,0,307692307692308),
		[79]=v2fM(0,588235294117647,0,307692307692308),
		[80]=v2fM(0,647058823529412,0,307692307692308),
		[81]=v2fM(0,705882352941176,0,307692307692308),
		[82]=v2fM(0,764705882352941,0,307692307692308),
		[83]=v2fM(0,823529411764706,0,307692307692308),
		[84]=v2fM(0,882352941176471,0,307692307692308),
		[85]=v2fM(0,941176470588235,0,307692307692308),
		[86]=v2fM(0,0,384615384615385),
		[87]=v2fM(0,0588235294117647,0,384615384615385),
		[88]=v2fM(0,117647058823529,0,384615384615385),
		[89]=v2fM(0,176470588235294,0,384615384615385),
		[90]=v2fM(0,235294117647059,0,384615384615385),
		[91]=v2fM(0,294117647058824,0,384615384615385),
		[92]=v2fM(0,352941176470588,0,384615384615385),
		[93]=v2fM(0,411764705882353,0,384615384615385),
		[94]=v2fM(0,470588235294118,0,384615384615385),
		[95]=v2fM(0,529411764705882,0,384615384615385),
		[96]=v2fM(0,588235294117647,0,384615384615385),
		[97]=v2fM(0,647058823529412,0,384615384615385),
		[98]=v2fM(0,705882352941176,0,384615384615385),
		[99]=v2fM(0,764705882352941,0,384615384615385),
		[100]=v2fM(0,823529411764706,0,384615384615385),
		[101]=v2fM(0,882352941176471,0,384615384615385),
		[102]=v2fM(0,941176470588235,0,384615384615385),
		[103]=v2fM(0,0,461538461538462),
		[104]=v2fM(0,0588235294117647,0,461538461538462),
		[105]=v2fM(0,117647058823529,0,461538461538462),
		[106]=v2fM(0,176470588235294,0,461538461538462),
		[107]=v2fM(0,235294117647059,0,461538461538462),
		[108]=v2fM(0,294117647058824,0,461538461538462),
		[109]=v2fM(0,352941176470588,0,461538461538462),
		[110]=v2fM(0,411764705882353,0,461538461538462),
		[111]=v2fM(0,470588235294118,0,461538461538462),
		[112]=v2fM(0,529411764705882,0,461538461538462),
		[113]=v2fM(0,588235294117647,0,461538461538462),
		[114]=v2fM(0,647058823529412,0,461538461538462),
		[115]=v2fM(0,705882352941176,0,461538461538462),
		[116]=v2fM(0,764705882352941,0,461538461538462),
		[117]=v2fM(0,823529411764706,0,461538461538462),
		[118]=v2fM(0,882352941176471,0,461538461538462),
		[119]=v2fM(0,941176470588235,0,461538461538462),
		[120]=v2fM(0,0,538461538461538),
		[121]=v2fM(0,0588235294117647,0,538461538461538),
		[122]=v2fM(0,117647058823529,0,538461538461538),
		[123]=v2fM(0,176470588235294,0,538461538461538),
		[124]=v2fM(0,235294117647059,0,538461538461538),
		[125]=v2fM(0,294117647058824,0,538461538461538),
		[126]=v2fM(0,352941176470588,0,538461538461538),
		[127]=v2fM(0,411764705882353,0,538461538461538),
		[128]=v2fM(0,470588235294118,0,538461538461538),
		[129]=v2fM(0,529411764705882,0,538461538461538),
		[130]=v2fM(0,588235294117647,0,538461538461538),
		[131]=v2fM(0,647058823529412,0,538461538461538),
		[132]=v2fM(0,705882352941176,0,538461538461538),
		[133]=v2fM(0,764705882352941,0,538461538461538),
		[134]=v2fM(0,823529411764706,0,538461538461538),
		[135]=v2fM(0,882352941176471,0,538461538461538),
		[136]=v2fM(0,941176470588235,0,538461538461538),
		[137]=v2fM(0,0,615384615384615),
		[138]=v2fM(0,0588235294117647,0,615384615384615),
		[139]=v2fM(0,117647058823529,0,615384615384615),
		[140]=v2fM(0,176470588235294,0,615384615384615),
		[141]=v2fM(0,235294117647059,0,615384615384615),
		[142]=v2fM(0,294117647058824,0,615384615384615),
		[143]=v2fM(0,352941176470588,0,615384615384615),
		[144]=v2fM(0,411764705882353,0,615384615384615),
		[145]=v2fM(0,470588235294118,0,615384615384615),
		[146]=v2fM(0,529411764705882,0,615384615384615),
		[147]=v2fM(0,588235294117647,0,615384615384615),
		[148]=v2fM(0,647058823529412,0,615384615384615),
		[149]=v2fM(0,705882352941176,0,615384615384615),
		[150]=v2fM(0,764705882352941,0,615384615384615),
		[151]=v2fM(0,823529411764706,0,615384615384615),
		[152]=v2fM(0,882352941176471,0,615384615384615),
		[153]=v2fM(0,941176470588235,0,615384615384615),
		[154]=v2fM(0,0,692307692307692),
		[155]=v2fM(0,0588235294117647,0,692307692307692),
		[156]=v2fM(0,117647058823529,0,692307692307692),
		[157]=v2fM(0,176470588235294,0,692307692307692),
		[158]=v2fM(0,235294117647059,0,692307692307692),
		[159]=v2fM(0,294117647058824,0,692307692307692),
		[160]=v2fM(0,352941176470588,0,692307692307692),
		[161]=v2fM(0,411764705882353,0,692307692307692),
		[162]=v2fM(0,470588235294118,0,692307692307692),
		[163]=v2fM(0,529411764705882,0,692307692307692),
		[164]=v2fM(0,588235294117647,0,692307692307692),
		[165]=v2fM(0,647058823529412,0,692307692307692),
		[166]=v2fM(0,705882352941176,0,692307692307692),
		[167]=v2fM(0,764705882352941,0,692307692307692),
		[168]=v2fM(0,823529411764706,0,692307692307692),
		[169]=v2fM(0,882352941176471,0,692307692307692),
		[170]=v2fM(0,941176470588235,0,692307692307692),
		[171]=v2fM(0,0,769230769230769),
		[172]=v2fM(0,0588235294117647,0,769230769230769),
		[173]=v2fM(0,117647058823529,0,769230769230769),
		[174]=v2fM(0,176470588235294,0,769230769230769),
		[175]=v2fM(0,235294117647059,0,769230769230769),
		[176]=v2fM(0,294117647058824,0,769230769230769),
		[177]=v2fM(0,352941176470588,0,769230769230769),
		[178]=v2fM(0,411764705882353,0,769230769230769),
		[179]=v2fM(0,470588235294118,0,769230769230769),
		[180]=v2fM(0,529411764705882,0,769230769230769),
		[181]=v2fM(0,588235294117647,0,769230769230769),
		[182]=v2fM(0,647058823529412,0,769230769230769),
		[183]=v2fM(0,705882352941176,0,769230769230769),
		[184]=v2fM(0,764705882352941,0,769230769230769),
		[185]=v2fM(0,823529411764706,0,769230769230769),
		[186]=v2fM(0,882352941176471,0,769230769230769),
		[187]=v2fM(0,941176470588235,0,769230769230769),
		[188]=v2fM(0,0,846153846153846),
		[189]=v2fM(0,0588235294117647,0,846153846153846),
		[190]=v2fM(0,117647058823529,0,846153846153846),
		[191]=v2fM(0,176470588235294,0,846153846153846),
		[192]=v2fM(0,235294117647059,0,846153846153846),
		[193]=v2fM(0,294117647058824,0,846153846153846),
		[194]=v2fM(0,352941176470588,0,846153846153846),
		[195]=v2fM(0,411764705882353,0,846153846153846),
		[196]=v2fM(0,470588235294118,0,846153846153846),
		[197]=v2fM(0,529411764705882,0,846153846153846),
		[198]=v2fM(0,588235294117647,0,846153846153846),
		[199]=v2fM(0,647058823529412,0,846153846153846),
		[200]=v2fM(0,705882352941176,0,846153846153846),
		[201]=v2fM(0,764705882352941,0,846153846153846),
		[202]=v2fM(0,823529411764706,0,846153846153846),
		[203]=v2fM(0,882352941176471,0,846153846153846),
		[204]=v2fM(0,941176470588235,0,846153846153846),
		[205]=v2fM(0,0,923076923076923),
		[206]=v2fM(0,0588235294117647,0,923076923076923),
		[207]=v2fM(0,117647058823529,0,923076923076923),
		[208]=v2fM(0,176470588235294,0,923076923076923),
		[209]=v2fM(0,235294117647059,0,923076923076923),
		[210]=v2fM(0,294117647058824,0,923076923076923),
		[211]=v2fM(0,352941176470588,0,923076923076923),
		[212]=v2fM(0,411764705882353,0,923076923076923),
		[213]=v2fM(0,470588235294118,0,923076923076923),
		[214]=v2fM(0,529411764705882,0,923076923076923),
		[215]=v2fM(0,588235294117647,0,923076923076923),
		[216]=v2fM(0,647058823529412,0,923076923076923),
	},
	FRAME_SIZES={
		[1]={WIDTH=60,HEIGHT=60},
		[2]={WIDTH=60,HEIGHT=60},
		[3]={WIDTH=60,HEIGHT=60},
		[4]={WIDTH=60,HEIGHT=60},
		[5]={WIDTH=60,HEIGHT=60},
		[6]={WIDTH=60,HEIGHT=60},
		[7]={WIDTH=60,HEIGHT=60},
		[8]={WIDTH=60,HEIGHT=60},
		[9]={WIDTH=60,HEIGHT=60},
		[10]={WIDTH=60,HEIGHT=60},
		[11]={WIDTH=60,HEIGHT=60},
		[12]={WIDTH=60,HEIGHT=60},
		[13]={WIDTH=60,HEIGHT=60},
		[14]={WIDTH=60,HEIGHT=60},
		[15]={WIDTH=60,HEIGHT=60},
		[16]={WIDTH=60,HEIGHT=60},
		[17]={WIDTH=60,HEIGHT=60},
		[18]={WIDTH=60,HEIGHT=60},
		[19]={WIDTH=60,HEIGHT=60},
		[20]={WIDTH=60,HEIGHT=60},
		[21]={WIDTH=60,HEIGHT=60},
		[22]={WIDTH=60,HEIGHT=60},
		[23]={WIDTH=60,HEIGHT=60},
		[24]={WIDTH=60,HEIGHT=60},
		[25]={WIDTH=60,HEIGHT=60},
		[26]={WIDTH=60,HEIGHT=60},
		[27]={WIDTH=60,HEIGHT=60},
		[28]={WIDTH=60,HEIGHT=60},
		[29]={WIDTH=60,HEIGHT=60},
		[30]={WIDTH=60,HEIGHT=60},
		[31]={WIDTH=60,HEIGHT=60},
		[32]={WIDTH=60,HEIGHT=60},
		[33]={WIDTH=60,HEIGHT=60},
		[34]={WIDTH=60,HEIGHT=60},
		[35]={WIDTH=60,HEIGHT=60},
		[36]={WIDTH=60,HEIGHT=60},
		[37]={WIDTH=60,HEIGHT=60},
		[38]={WIDTH=60,HEIGHT=60},
		[39]={WIDTH=60,HEIGHT=60},
		[40]={WIDTH=60,HEIGHT=60},
		[41]={WIDTH=60,HEIGHT=60},
		[42]={WIDTH=60,HEIGHT=60},
		[43]={WIDTH=60,HEIGHT=60},
		[44]={WIDTH=60,HEIGHT=60},
		[45]={WIDTH=60,HEIGHT=60},
		[46]={WIDTH=60,HEIGHT=60},
		[47]={WIDTH=60,HEIGHT=60},
		[48]={WIDTH=60,HEIGHT=60},
		[49]={WIDTH=60,HEIGHT=60},
		[50]={WIDTH=60,HEIGHT=60},
		[51]={WIDTH=60,HEIGHT=60},
		[52]={WIDTH=60,HEIGHT=60},
		[53]={WIDTH=60,HEIGHT=60},
		[54]={WIDTH=60,HEIGHT=60},
		[55]={WIDTH=60,HEIGHT=60},
		[56]={WIDTH=60,HEIGHT=60},
		[57]={WIDTH=60,HEIGHT=60},
		[58]={WIDTH=60,HEIGHT=60},
		[59]={WIDTH=60,HEIGHT=60},
		[60]={WIDTH=60,HEIGHT=60},
		[61]={WIDTH=60,HEIGHT=60},
		[62]={WIDTH=60,HEIGHT=60},
		[63]={WIDTH=60,HEIGHT=60},
		[64]={WIDTH=60,HEIGHT=60},
		[65]={WIDTH=60,HEIGHT=60},
		[66]={WIDTH=60,HEIGHT=60},
		[67]={WIDTH=60,HEIGHT=60},
		[68]={WIDTH=60,HEIGHT=60},
		[69]={WIDTH=60,HEIGHT=60},
		[70]={WIDTH=60,HEIGHT=60},
		[71]={WIDTH=60,HEIGHT=60},
		[72]={WIDTH=60,HEIGHT=60},
		[73]={WIDTH=60,HEIGHT=60},
		[74]={WIDTH=60,HEIGHT=60},
		[75]={WIDTH=60,HEIGHT=60},
		[76]={WIDTH=60,HEIGHT=60},
		[77]={WIDTH=60,HEIGHT=60},
		[78]={WIDTH=60,HEIGHT=60},
		[79]={WIDTH=60,HEIGHT=60},
		[80]={WIDTH=60,HEIGHT=60},
		[81]={WIDTH=60,HEIGHT=60},
		[82]={WIDTH=60,HEIGHT=60},
		[83]={WIDTH=60,HEIGHT=60},
		[84]={WIDTH=60,HEIGHT=60},
		[85]={WIDTH=60,HEIGHT=60},
		[86]={WIDTH=60,HEIGHT=60},
		[87]={WIDTH=60,HEIGHT=60},
		[88]={WIDTH=60,HEIGHT=60},
		[89]={WIDTH=60,HEIGHT=60},
		[90]={WIDTH=60,HEIGHT=60},
		[91]={WIDTH=60,HEIGHT=60},
		[92]={WIDTH=60,HEIGHT=60},
		[93]={WIDTH=60,HEIGHT=60},
		[94]={WIDTH=60,HEIGHT=60},
		[95]={WIDTH=60,HEIGHT=60},
		[96]={WIDTH=60,HEIGHT=60},
		[97]={WIDTH=60,HEIGHT=60},
		[98]={WIDTH=60,HEIGHT=60},
		[99]={WIDTH=60,HEIGHT=60},
		[100]={WIDTH=60,HEIGHT=60},
		[101]={WIDTH=60,HEIGHT=60},
		[102]={WIDTH=60,HEIGHT=60},
		[103]={WIDTH=60,HEIGHT=60},
		[104]={WIDTH=60,HEIGHT=60},
		[105]={WIDTH=60,HEIGHT=60},
		[106]={WIDTH=60,HEIGHT=60},
		[107]={WIDTH=60,HEIGHT=60},
		[108]={WIDTH=60,HEIGHT=60},
		[109]={WIDTH=60,HEIGHT=60},
		[110]={WIDTH=60,HEIGHT=60},
		[111]={WIDTH=60,HEIGHT=60},
		[112]={WIDTH=60,HEIGHT=60},
		[113]={WIDTH=60,HEIGHT=60},
		[114]={WIDTH=60,HEIGHT=60},
		[115]={WIDTH=60,HEIGHT=60},
		[116]={WIDTH=60,HEIGHT=60},
		[117]={WIDTH=60,HEIGHT=60},
		[118]={WIDTH=60,HEIGHT=60},
		[119]={WIDTH=60,HEIGHT=60},
		[120]={WIDTH=60,HEIGHT=60},
		[121]={WIDTH=60,HEIGHT=60},
		[122]={WIDTH=60,HEIGHT=60},
		[123]={WIDTH=60,HEIGHT=60},
		[124]={WIDTH=60,HEIGHT=60},
		[125]={WIDTH=60,HEIGHT=60},
		[126]={WIDTH=60,HEIGHT=60},
		[127]={WIDTH=60,HEIGHT=60},
		[128]={WIDTH=60,HEIGHT=60},
		[129]={WIDTH=60,HEIGHT=60},
		[130]={WIDTH=60,HEIGHT=60},
		[131]={WIDTH=60,HEIGHT=60},
		[132]={WIDTH=60,HEIGHT=60},
		[133]={WIDTH=60,HEIGHT=60},
		[134]={WIDTH=60,HEIGHT=60},
		[135]={WIDTH=60,HEIGHT=60},
		[136]={WIDTH=60,HEIGHT=60},
		[137]={WIDTH=60,HEIGHT=60},
		[138]={WIDTH=60,HEIGHT=60},
		[139]={WIDTH=60,HEIGHT=60},
		[140]={WIDTH=60,HEIGHT=60},
		[141]={WIDTH=60,HEIGHT=60},
		[142]={WIDTH=60,HEIGHT=60},
		[143]={WIDTH=60,HEIGHT=60},
		[144]={WIDTH=60,HEIGHT=60},
		[145]={WIDTH=60,HEIGHT=60},
		[146]={WIDTH=60,HEIGHT=60},
		[147]={WIDTH=60,HEIGHT=60},
		[148]={WIDTH=60,HEIGHT=60},
		[149]={WIDTH=60,HEIGHT=60},
		[150]={WIDTH=60,HEIGHT=60},
		[151]={WIDTH=60,HEIGHT=60},
		[152]={WIDTH=60,HEIGHT=60},
		[153]={WIDTH=60,HEIGHT=60},
		[154]={WIDTH=60,HEIGHT=60},
		[155]={WIDTH=60,HEIGHT=60},
		[156]={WIDTH=60,HEIGHT=60},
		[157]={WIDTH=60,HEIGHT=60},
		[158]={WIDTH=60,HEIGHT=60},
		[159]={WIDTH=60,HEIGHT=60},
		[160]={WIDTH=60,HEIGHT=60},
		[161]={WIDTH=60,HEIGHT=60},
		[162]={WIDTH=60,HEIGHT=60},
		[163]={WIDTH=60,HEIGHT=60},
		[164]={WIDTH=60,HEIGHT=60},
		[165]={WIDTH=60,HEIGHT=60},
		[166]={WIDTH=60,HEIGHT=60},
		[167]={WIDTH=60,HEIGHT=60},
		[168]={WIDTH=60,HEIGHT=60},
		[169]={WIDTH=60,HEIGHT=60},
		[170]={WIDTH=60,HEIGHT=60},
		[171]={WIDTH=60,HEIGHT=60},
		[172]={WIDTH=60,HEIGHT=60},
		[173]={WIDTH=60,HEIGHT=60},
		[174]={WIDTH=60,HEIGHT=60},
		[175]={WIDTH=60,HEIGHT=60},
		[176]={WIDTH=60,HEIGHT=60},
		[177]={WIDTH=60,HEIGHT=60},
		[178]={WIDTH=60,HEIGHT=60},
		[179]={WIDTH=60,HEIGHT=60},
		[180]={WIDTH=60,HEIGHT=60},
		[181]={WIDTH=60,HEIGHT=60},
		[182]={WIDTH=60,HEIGHT=60},
		[183]={WIDTH=60,HEIGHT=60},
		[184]={WIDTH=60,HEIGHT=60},
		[185]={WIDTH=60,HEIGHT=60},
		[186]={WIDTH=60,HEIGHT=60},
		[187]={WIDTH=60,HEIGHT=60},
		[188]={WIDTH=60,HEIGHT=60},
		[189]={WIDTH=60,HEIGHT=60},
		[190]={WIDTH=60,HEIGHT=60},
		[191]={WIDTH=60,HEIGHT=60},
		[192]={WIDTH=60,HEIGHT=60},
		[193]={WIDTH=60,HEIGHT=60},
		[194]={WIDTH=60,HEIGHT=60},
		[195]={WIDTH=60,HEIGHT=60},
		[196]={WIDTH=60,HEIGHT=60},
		[197]={WIDTH=60,HEIGHT=60},
		[198]={WIDTH=60,HEIGHT=60},
		[199]={WIDTH=60,HEIGHT=60},
		[200]={WIDTH=60,HEIGHT=60},
		[201]={WIDTH=60,HEIGHT=60},
		[202]={WIDTH=60,HEIGHT=60},
		[203]={WIDTH=60,HEIGHT=60},
		[204]={WIDTH=60,HEIGHT=60},
		[205]={WIDTH=60,HEIGHT=60},
		[206]={WIDTH=60,HEIGHT=60},
		[207]={WIDTH=60,HEIGHT=60},
		[208]={WIDTH=60,HEIGHT=60},
		[209]={WIDTH=60,HEIGHT=60},
		[210]={WIDTH=60,HEIGHT=60},
		[211]={WIDTH=60,HEIGHT=60},
		[212]={WIDTH=60,HEIGHT=60},
		[213]={WIDTH=60,HEIGHT=60},
		[214]={WIDTH=60,HEIGHT=60},
		[215]={WIDTH=60,HEIGHT=60},
		[216]={WIDTH=60,HEIGHT=60},
	},
	FRAME_INDEXS={
		['w-a-flame0144z']=1,
		['w-a-flame0143z']=2,
		['w-a-flame0142z']=3,
		['w-a-flame0147z']=4,
		['w-a-flame0146z']=5,
		['w-a-flame0145z']=6,
		['w-a-flame0141z']=7,
		['w-a-flame0137z']=8,
		['w-a-flame0136z']=9,
		['w-a-flame0135z']=10,
		['w-a-flame0140z']=11,
		['w-a-flame0139z']=12,
		['w-a-flame0138z']=13,
		['w-a-flame0148z']=14,
		['w-a-flame0158z']=15,
		['w-a-flame0157z']=16,
		['w-a-flame0156z']=17,
		['w-a-flame0161z']=18,
		['w-a-flame0160z']=19,
		['w-a-flame0159z']=20,
		['w-a-flame0155z']=21,
		['w-a-flame0151z']=22,
		['w-a-flame0150z']=23,
		['w-a-flame0149z']=24,
		['w-a-flame0154z']=25,
		['w-a-flame0153z']=26,
		['w-a-flame0152z']=27,
		['w-a-flame0117z']=28,
		['w-a-flame0116z']=29,
		['w-a-flame0115z']=30,
		['w-a-flame0120z']=31,
		['w-a-flame0119z']=32,
		['w-a-flame0118z']=33,
		['w-a-flame0114z']=34,
		['w-a-flame0110z']=35,
		['w-a-flame0109z']=36,
		['w-a-flame0108z']=37,
		['w-a-flame0113z']=38,
		['w-a-flame0112z']=39,
		['w-a-flame0111z']=40,
		['w-a-flame0121z']=41,
		['w-a-flame0131z']=42,
		['w-a-flame0130z']=43,
		['w-a-flame0129z']=44,
		['w-a-flame0134z']=45,
		['w-a-flame0133z']=46,
		['w-a-flame0132z']=47,
		['w-a-flame0128z']=48,
		['w-a-flame0124z']=49,
		['w-a-flame0123z']=50,
		['w-a-flame0122z']=51,
		['w-a-flame0127z']=52,
		['w-a-flame0126z']=53,
		['w-a-flame0125z']=54,
		['w-a-flame0198z']=55,
		['w-a-flame0197z']=56,
		['w-a-flame0196z']=57,
		['w-a-flame0201z']=58,
		['w-a-flame0200z']=59,
		['w-a-flame0199z']=60,
		['w-a-flame0195z']=61,
		['w-a-flame0191z']=62,
		['w-a-flame0190z']=63,
		['w-a-flame0189z']=64,
		['w-a-flame0194z']=65,
		['w-a-flame0193z']=66,
		['w-a-flame0192z']=67,
		['w-a-flame0202z']=68,
		['w-a-flame0212z']=69,
		['w-a-flame0211z']=70,
		['w-a-flame0210z']=71,
		['w-a-flame0215z']=72,
		['w-a-flame0214z']=73,
		['w-a-flame0213z']=74,
		['w-a-flame0209z']=75,
		['w-a-flame0205z']=76,
		['w-a-flame0204z']=77,
		['w-a-flame0203z']=78,
		['w-a-flame0208z']=79,
		['w-a-flame0207z']=80,
		['w-a-flame0206z']=81,
		['w-a-flame0171z']=82,
		['w-a-flame0170z']=83,
		['w-a-flame0169z']=84,
		['w-a-flame0174z']=85,
		['w-a-flame0173z']=86,
		['w-a-flame0172z']=87,
		['w-a-flame0168z']=88,
		['w-a-flame0164z']=89,
		['w-a-flame0163z']=90,
		['w-a-flame0162z']=91,
		['w-a-flame0167z']=92,
		['w-a-flame0166z']=93,
		['w-a-flame0165z']=94,
		['w-a-flame0175z']=95,
		['w-a-flame0185z']=96,
		['w-a-flame0184z']=97,
		['w-a-flame0183z']=98,
		['w-a-flame0188z']=99,
		['w-a-flame0187z']=100,
		['w-a-flame0186z']=101,
		['w-a-flame0182z']=102,
		['w-a-flame0178z']=103,
		['w-a-flame0177z']=104,
		['w-a-flame0176z']=105,
		['w-a-flame0181z']=106,
		['w-a-flame0180z']=107,
		['w-a-flame0179z']=108,
		['w-a-flame0036z']=109,
		['w-a-flame0035z']=110,
		['w-a-flame0034z']=111,
		['w-a-flame0039z']=112,
		['w-a-flame0038z']=113,
		['w-a-flame0037z']=114,
		['w-a-flame0033z']=115,
		['w-a-flame0029z']=116,
		['w-a-flame0028z']=117,
		['w-a-flame0027z']=118,
		['w-a-flame0032z']=119,
		['w-a-flame0031z']=120,
		['w-a-flame0030z']=121,
		['w-a-flame0040z']=122,
		['w-a-flame0050z']=123,
		['w-a-flame0049z']=124,
		['w-a-flame0048z']=125,
		['w-a-flame0053z']=126,
		['w-a-flame0052z']=127,
		['w-a-flame0051z']=128,
		['w-a-flame0047z']=129,
		['w-a-flame0043z']=130,
		['w-a-flame0042z']=131,
		['w-a-flame0041z']=132,
		['w-a-flame0046z']=133,
		['w-a-flame0045z']=134,
		['w-a-flame0044z']=135,
		['w-a-flame0009z']=136,
		['w-a-flame0008z']=137,
		['w-a-flame0007z']=138,
		['w-a-flame0012z']=139,
		['w-a-flame0011z']=140,
		['w-a-flame0010z']=141,
		['w-a-flame0006z']=142,
		['w-a-flame0002z']=143,
		['w-a-flame0001z']=144,
		['w-a-flame0000z']=145,
		['w-a-flame0005z']=146,
		['w-a-flame0004z']=147,
		['w-a-flame0003z']=148,
		['w-a-flame0013z']=149,
		['w-a-flame0023z']=150,
		['w-a-flame0022z']=151,
		['w-a-flame0021z']=152,
		['w-a-flame0026z']=153,
		['w-a-flame0025z']=154,
		['w-a-flame0024z']=155,
		['w-a-flame0020z']=156,
		['w-a-flame0016z']=157,
		['w-a-flame0015z']=158,
		['w-a-flame0014z']=159,
		['w-a-flame0019z']=160,
		['w-a-flame0018z']=161,
		['w-a-flame0017z']=162,
		['w-a-flame0090z']=163,
		['w-a-flame0089z']=164,
		['w-a-flame0088z']=165,
		['w-a-flame0093z']=166,
		['w-a-flame0092z']=167,
		['w-a-flame0091z']=168,
		['w-a-flame0087z']=169,
		['w-a-flame0083z']=170,
		['w-a-flame0082z']=171,
		['w-a-flame0081z']=172,
		['w-a-flame0086z']=173,
		['w-a-flame0085z']=174,
		['w-a-flame0084z']=175,
		['w-a-flame0094z']=176,
		['w-a-flame0104z']=177,
		['w-a-flame0103z']=178,
		['w-a-flame0102z']=179,
		['w-a-flame0107z']=180,
		['w-a-flame0106z']=181,
		['w-a-flame0105z']=182,
		['w-a-flame0101z']=183,
		['w-a-flame0097z']=184,
		['w-a-flame0096z']=185,
		['w-a-flame0095z']=186,
		['w-a-flame0100z']=187,
		['w-a-flame0099z']=188,
		['w-a-flame0098z']=189,
		['w-a-flame0063z']=190,
		['w-a-flame0062z']=191,
		['w-a-flame0061z']=192,
		['w-a-flame0066z']=193,
		['w-a-flame0065z']=194,
		['w-a-flame0064z']=195,
		['w-a-flame0060z']=196,
		['w-a-flame0056z']=197,
		['w-a-flame0055z']=198,
		['w-a-flame0054z']=199,
		['w-a-flame0059z']=200,
		['w-a-flame0058z']=201,
		['w-a-flame0057z']=202,
		['w-a-flame0067z']=203,
		['w-a-flame0077z']=204,
		['w-a-flame0076z']=205,
		['w-a-flame0075z']=206,
		['w-a-flame0080z']=207,
		['w-a-flame0079z']=208,
		['w-a-flame0078z']=209,
		['w-a-flame0074z']=210,
		['w-a-flame0070z']=211,
		['w-a-flame0069z']=212,
		['w-a-flame0068z']=213,
		['w-a-flame0073z']=214,
		['w-a-flame0072z']=215,
		['w-a-flame0071z']=216,
	},
};
